 #qa-notify {
  right: 18px;
  bottom: 21px;
  position: fixed;
  border: 1px solid grey;
  background-color: white;
  background-image: url("chrome://qa/skin/logolight.png");
  background-repeat: no-repeat;
  background-position: center;
}

.qa-notify {
  height: 140px;
  width: 420px;
}

#qa-notify-box {
  padding: 0px 6px 6px 6px;
	display: table;
}

#qa-notify-header {
  font-size: 1.5em;
  font-weight: bold;
}